/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 0px;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 40px;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_h2_styles function */
h2, .related.products > h2, .upsells.products > h2 { font-family: Nunito;font-style: normal;font-weight: 600;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_h3_styles function */
h3 { font-family: Nunito;font-style: normal;font-weight: 400;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_link_styles function */
a, p a { font-style: normal;font-weight: 500;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_link_hover_styles function */
a:hover, p a:hover { color: #1e73be;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/assets/custom-styles/general-custom-styles.php fivestar_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #1e73be;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 14px;border-color: rgba(113, 111, 112, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #777777;background-color: rgba(255, 255, 255, 0.1);border-color: rgba(113, 111, 112, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { padding-top: 0;padding-bottom: 0;height: 56px;line-height: 56px;background-color: rgba(255, 255, 255, 0);border-color: rgba(113, 111, 112, 1);padding-left: 19px;padding-right: 19px;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #dbdbdb;background-color: rgba(255, 255, 255, 0);border-color: rgba(113, 111, 112, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 165px;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(27, 119, 194, 0.3);border-color: rgba(255, 255, 255, 0);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(27, 119, 194, 1);border-color: rgba(255, 255, 255, 0);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(22, 37, 56, 1);border-color: rgba(22, 37, 56, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/contactform7/custom-styles/contact-form.php fivestar_mikado_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #162538;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/error404/custom-styles/custom-styles.php fivestar_mikado_404_header_general_styles function */
.mkdf-404-page .mkdf-page-header .mkdf-menu-area { background-color: rgba(51, 49, 50, 1);}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/error404/custom-styles/custom-styles.php fivestar_mikado_404_footer_top_general_styles function */
.mkdf-404-page .mkdf-content { background-image: url(https://www.sanlorenzoholidays.com/wp-content/uploads/2017/05/error-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/footer/admin/custom-styles/footer-custom-styles.php fivestar_mikado_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #333132;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/footer/admin/custom-styles/footer-custom-styles.php fivestar_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #333132;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php fivestar_mikado_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/header/admin/custom-styles/header-custom-styles.php fivestar_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { color: #166a9e;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/header/admin/custom-styles/header-custom-styles.php fivestar_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #2f9bbc;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/header/admin/custom-styles/header-custom-styles.php fivestar_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li.mkdf-active-item > a { color: #2f9bbc;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php fivestar_mikado_side_area_styles function */
.mkdf-side-menu { text-align: center;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php fivestar_mikado_side_area_styles function */
.mkdf-side-menu .widget img { margin: 0 auto;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php fivestar_mikado_breadcrumbs_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-breadcrumbs { color: #333132;}

/* generated in /web/htdocs/www.sanlorenzoholidays.com/home/wp-content/themes/fivestar/framework/modules/title/admin/custom-styles/title-custom-styles.php fivestar_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #333132;text-transform: uppercase;}

